代理平台基于PHP和MySQL开发,可同时使用于Windows、Linux、Unix平台,环境需求如下:
Windows平台
正式版需要PHP5.6及以上版本支持 ,MySQL5.0以上版本支持
推荐使用客客官方提供的集成开发套件(KKServ集成安装包 )以达到最佳使用性能。

Linux/Unix 平台
正式版需要PHP5.6及以上版本支持 ,MySQL5.0以上版本支持
建议使用平台:Linux + Nginx1.5/1.6.1 + PHP5.6以上版本 + MySQL5.0以上版本
支持使用平台:Linux + Apache2.2/2.4 + PHP5.6以上版本 + MySQL5.0以上版本

内附安装说明

资源下载此资源为免费资源立即下载
一元人民币=1金币